JustAnswer のしくみ:

  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。
    必要に応じてフォローアップの質問をすることもできます。
  • 満足度 100% 保証
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。

DKK2002に今すぐ質問する

DKK2002
DKK2002, ITエンジニア
カテゴリ: IT・インターネット
満足したユーザー: 5896
経験:  NTTコミュニケーションズ .com Master★★
60772406
ここに IT・インターネット に関する質問を入力してください。
DKK2002がオンラインで質問受付中

NECのカラーレーザープリンンターPR−L5600Cを使っていたのですが、PCの OSをMacOS10.8(Mountain

解決済みの質問:

NECのカラーレーザープリンンターPR−L5600Cを使っていたのですが、PCの
OSをMacOS10.8(Mountain Lion)にアップグレードしたら使えなくなってしまいました。NECに聞いたところ、10.8用のドライバは開発未定とのこと。プリンタを買い替えた方がいいのでしょうか?癪に障ります。専門家の方であれば何か良きアドバイスをしていただけるかと思い書き込みをしております。よろしくお願いします。
投稿: 4 年 前.
カテゴリ: IT・インターネット
専門家:  DKK2002 返答済み 4 年 前.
質問のご投稿をありがとうございます。

新しいOSを利用する場合,これまで利用していたソフトや周辺機器が使えなくなるというのは付き物です。そのリスクを承知で新しいOSを利用するのか,周辺機器やソフトの利用を優先して古いOSを利用するのか,いずれかを選択する必要がございます。最新の物が最良とは限りません。どうしてもタイムラグが発生いたします。

ドライバーが登場するのを待たれるのか,それとも対応したプリンターを購入されるのか,こればかりはご自身でご判断いただくしかございません。アドバイスにはなりませんが,よくご検討ください。
質問者: 返答済み 4 年 前.

誠に失礼な言い方かもしれませんが、自分で「判断」できない、どこをどう「検討」すればよいのかもわからないので、有料ながら専門の方のご意見を仰いだわけです。従って、このようなご回答には満足するわけにはまいりません。少し自分で調べてみたところ、5600Cには無いのですが上位機種(8000番台や9000番台)には10.8対応のドライバーが配布されているようです。ダメで元々でこれをダウンロードしてみるというのはやってはいけないことでしょうか?

専門家:  DKK2002 返答済み 4 年 前.

ご返信ありがとうございます。

どう判断するかは,先の回答でお伝えしたつもりです。このPR−L5600Cをお使い続けになることを優先されるのであれば,古いOSをお使いいただくことになりますし,どうしても新しいOSをお使いになりたいということであれば,プリンターを対応するものに替えていただくことになります。この判断はご自身で行なっていただくほかはございません。

上位機種のドライバーが利用できるかどうかは,試していただくしかございません。(確率としては利用できる可能性は低いですが。)お試しいただくのは自由です。使えなければそれまでで,特にそれ以上の不具合が発生することもないと思われます。(何らかのエラーメッセージが表示されるかもしれませんが。)

全く同じ環境を有している訳ではございませんので,一般的な回答しか差し上げることはできませんが,ご参考にしていただければ幸いです。

DKK2002をはじめその他名のIT・インターネットカテゴリの専門家が質問受付中

IT・インターネット についての関連する質問